/* /Components/Creative/Agreements.razor.rz.scp.css */
.horizontal-accordion[b-aw8ol3e0hj] {
    display: flex;
    height: auto;
    width: 100vw;
    background: transparent;
}

.accordion-item[b-aw8ol3e0hj] {
    transition: min-width 0.4s ease-in-out;
    overflow: hidden;
    border-right: 1px solid rgba(255,255,255,0.2);
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(4px);
    display: flex;
}

.item-header[b-aw8ol3e0hj] {
    writing-mode: vertical-rl;
    transform: rotate(270deg);
    padding: 1rem 0;
    position: absolute;
    left: 2rem;
    top: -1.75rem;
    cursor: pointer;
    font-weight: bold;
    color: white; 
    white-space: nowrap;
}

.item-content[b-aw8ol3e0hj] {
    padding: 1rem;
    min-width: 300px; 
    color: white;
}
/* /Components/Creative/Brand/ReadyDOSInit.razor.rz.scp.css */
/* /Components/Creative/Diagramka/Cube.razor.rz.scp.css */
.dosi-cube *[b-xtspq02orm] {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.dosi-cube[b-xtspq02orm] {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 8vh;
}

.dosi-cube-scene[b-xtspq02orm] {
    width: 2.5rem;
    height: 2.5rem;
    perspective: 7.5rem;
}

.cube[b-xtspq02orm] {
    width: 100%;
    height: 100%;
    position: relative;
    transform-style: preserve-3d;
    animation: rotateCube-b-xtspq02orm 10s infinite linear;
}

    .cube .face[b-xtspq02orm] {
        position: absolute;
        width: 2.5rem;
        height: 2.5rem;
        border: 1px solid var(--dosi-beige);
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 0.8rem;
    }

        .cube .face.front[b-xtspq02orm] {
            background-color: var(--dosi-g-green);
            transform: translateZ(1.25rem);
        }

        .cube .face.back[b-xtspq02orm] {
            background-color: var(--dosi-g-green);
            transform: rotateY(180deg) translateZ(1.25rem);
        }

        .cube .face.right[b-xtspq02orm] {
            background-color: var(--dosi-g-green);
            transform: rotateY(90deg) translateZ(1.25rem);
        }

        .cube .face.left[b-xtspq02orm] {
            background-color: var(--dosi-g-green);
            transform: rotateY(-90deg) translateZ(1.25rem);
        }

        .cube .face.top[b-xtspq02orm] {
            background-color: var(--dosi-g-green);
            transform: rotateX(90deg) translateZ(1.25rem);
        }

        .cube .face.bottom[b-xtspq02orm] {
            background-color: var(--dosi-g-green);
            transform: rotateX(-90deg) translateZ(1.25rem);
        }

@keyframes rotateCube-b-xtspq02orm {
    from {
        transform: rotateX(0deg) rotateY(0deg);
    }

    to {
        transform: rotateX(360deg) rotateY(360deg);
    }
}
/* /Components/Creative/LogsLoading.razor.rz.scp.css */
.simple-loader[b-wfay35yv7d] {
    height: 0.88rem;
    width: 100%;
    --c: no-repeat linear-gradient(var(--dosi-dark-purple) 0 0);
    background: var(--c),var(--c),var(--sodydaer-orange);
    background-size: 60% 100%;
    animation: l16-b-wfay35yv7d 3s infinite;
}

@keyframes l16-b-wfay35yv7d {
    0% {
        background-position: -150% 0,-150% 0
    }

    66% {
        background-position: 250% 0,-150% 0
    }

    100% {
        background-position: 250% 0, 250% 0
    }
}
/* /Components/Creative/Svg.razor.rz.scp.css */
div.readydos-init-wrap[b-uw4ueiyauy] {
    justify-content: center;
    align-content: center;
    display: flex;
    flex-wrap: wrap;
}

    div.readydos-init-wrap > svg[b-uw4ueiyauy] {
        height: 8vh;
        margin-left: 1vw;
    }
/* /Components/Layout/MainLayout.razor.rz.scp.css */
